@charset "UTF-8";
/* ------------------------------------------------------------
カテゴリページ・商品ページ
------------------------------------------------------------ */
.secret_cm_toric_1m {
  overflow: hidden;
  font-weight: 500;
  color: #333;
  --font_min: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", "YuMincho", serif;
  letter-spacing: 1px;
}
.fv {
	position: relative;
}
.fv_title{
	position: absolute;
	top: 56%;
	width: 92%;
	margin-left: 3%;
}
.fv_wrap{
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	top: 75%;
	left: 0;
	right: 0;
  margin-left: 7%;
}
.fv_package{
	flex-basis: 27.5%;
	margin-right: 4%;
	position: relative;
}
.fv_lens{
  align-items: flex-end;
	display: flex;
	flex-wrap: wrap;
	flex-basis: 68%;
  padding-bottom: 8px;
}
.fv_lens_color{
	flex-basis: 32%;
}
.newProduct{
  background-color: #dfdee2;
  background-image: linear-gradient(rgb(223, 222, 226), rgb(223, 222, 226) 90%, rgb(213, 203, 225));
  padding: 5% 0 14%;
}
.newProduct_voice{
  width: 95.2%;
  margin: 0 auto;
}
.newProduct_title{
  width: 92.4%;
  margin: 0 auto 5%;
}
.newProduct_vb {
  width: 85.5%;
  margin: -8% auto 10%;
}
.newProduct_lab {
  width: 85.5%;
  margin: 0 auto 10%;
}
.newProduct_n03{
  width: 85.5%;
  margin: 0 auto 16%;
}

.newProduct_spec{
  background-color: #fff;
  margin: 0 5%;
  padding: 5% 0 5%;
}
.newProduct_spec_table{
  padding: 0 5%;
}
.newProduct_spec_teiki{
  display: block;
  margin: 0 4%;
}
.variation_vb{
  background-color: #dfdfe3;
  background-image: var(--bgImg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  padding: 116% 0 5%;
}
.variation_vb .variation_title{
  width: 68.3%;
  margin:0 auto 0 15%;
}
.variation_vb .variation_mainImage{
  margin: -5% 0 0 3%;
}
.variation_vb .variation_subImage{
  margin: 0;
}
.variation_lab{
  background-color: #ebdecd;
  background-image: var(--bgImg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  padding: 117% 0 4%;
}
.variation_lab .variation_title{
  width: 65.6%;
  margin:0 auto;
}
.variation_lab .variation_mainImage{
  margin: -5% 0 3% 3%;
}
.variation_lab .variation_subImage{
  margin: 0;
}
.variation_n03{
  background-color: #ecdbd4;
  background-image: var(--bgImg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  padding: 118% 0 12%;
}
.variation_n03 .variation_title{
  width: 86.7%;
  margin: 0 auto;
}
.variation_n03 .variation_mainImage{
  margin: -6% 0 3% 3%;
}
.variation_n03 .variation_subImage{
  margin: 0;
}
.variation_notice{
  width: 93.2%;
  margin: 16px auto 0;
}

.bg_wrap{
  background-image: var(--bgImg);
  background-repeat: repeat;
  background-size: 17.2%;
  padding: 11.2% 0 10%;
}
.about_block{
  background-color: #fff;
  margin: 0 5% 10%;
  padding: 6.667% 0 0;
}
.about_title{
  width: 51.6%;
  margin: 0 auto 5.5%;
}
.about_catch_main{
  font-family: var(--font_min);
  color: #b491d7;
  font-size: 5.8rem;
  line-height: 7rem;
  text-align: center;
  margin-bottom: 20px;
}
.about_catch_upper{
  font-family: var(--font_min);
  font-size: 4.6rem;
}
.about_catch_text{
  font-family: var(--font_min);
  font-size: 2.8rem;
  line-height: 3.6rem;
  margin-bottom: 16px;
  text-align: center;
}
.about_image{
  margin-bottom: 40px;
}
.about_spec_item{
  align-items: center;
  border-bottom: 1px dotted #333;
  display: flex;
  font-family: var(--font_min);
  list-style: none;
  padding: 5% 2%;
  font-size: 0.8rem;
  line-height: 1.4rem;
  justify-content: space-between;
  text-align: left;
}
.about_spec_item:last-child{
  border-bottom: none;
}
.about_spec_content{
  flex-basis: 68%;
}
.about_spec_subTitle{
  font-family: var(--font_min);
  font-size: 3.6rem;
  margin-bottom: 20px;
}

.about_table{
  margin: 0 5%;
}
.about_subTitle{
  font-size: 4rem;
  font-family: var(--font_min);
  margin: 0 auto 16px;
  text-align: center;
}
.about_text{
  font-family: var(--font_min);
  font-size: 2.2rem;
  line-height: 3rem;
  margin: 0 0 20px;
  text-align: center;
}
.about_lens_wrap{
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 4% 30px;
}
.about_spec_image{
  margin:0 5% 6%;
}
.about_spec{
  background-color: #fff;
  margin: 0 5%;
}
.about_lens_image{
  flex-basis: 40%;
}
.about_lens_block{
  flex-basis: 60%;
}
.about_lens_subTitle{
  font-family: var(--font_min);
  font-size: 3.6rem;
  font-weight: 600;
  text-align: center;
  margin: 0 auto 16px;
}
.about_lens_text{
  font-family: var(--font_min);
  font-size: 2rem;
  line-height: 3rem;
  text-align: center;
}
.about_guide{
  align-items: center;
  background-color: #e1e0e4;
  border-radius: 5px;
  display: flex;
  margin: 0 4% 20px;
  justify-content: space-between;
  padding: 0 4% 0 6%;
}
.about_guide_text{
  font-family: var(--font_min);
  font-size: 2.8rem;
  line-height: 3.6rem;
  text-align: center;
}
.about_guide_subText{
  font-family: var(--font_min);
  font-size: 1.7rem;
  display: block;
  margin-top: 10px;
}
.about_guide_image{
  flex-basis: 277px;
}
.about_list{
  background-color: #eee;
  padding: 3%;
  margin: 0 4% 10%;
}
.about_spec_block{
  flex-basis: 64%;
}
.about_spec_name{
  width: 72%;
  margin: 0 auto 5%;
}
.about_spec_text{
  font-family: var(--font_min);
  font-size: 2rem;
  line-height: 3rem;
}
.spec_notice{
  font-family: var(--font_min);
  font-size: 0.6rem;
  display: block;
  line-height: 1rem;
  margin-top: 4%;
}

/*商品ページ*/
.product_detail_lp .about_catch_main{
  font-size: 3.62rem;
  line-height: 5rem;
  margin-bottom: 20px;
}
.product_detail_lp .about_catch_upper{
  font-size: 2.7rem;
}
.product_detail_lp .about_catch_text{
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin-bottom: 16px;
}
.product_detail_lp .about_image{
  margin-bottom: 40px;
}
.product_detail_lp .about_spec_item{
  font-size: 0.8rem;
  line-height: 1.4rem;
  padding: 5% 0;
}
.product_detail_lp .about_spec_subTitle{
  font-size: 2.23rem;
  margin-bottom: 10px;
}
.product_detail_lp .about_subTitle{
  font-size: 2.78rem;
  margin: 0 auto 10px;
}
.product_detail_lp .about_text{
  font-size: 1.25rem;
  line-height: 2rem;
  margin: 0 0 20px;
}
.product_detail_lp .about_lens_subTitle{
  font-size: 2.51rem;
  margin: 0 auto 16px;
}
.product_detail_lp .about_lens_text{
  font-size: 1.39rem;
  line-height: 2.4rem;
}
.product_detail_lp .about_guide{
  padding: 10px 4% 10px 6%;
}
.product_detail_lp .about_guide_text{
  font-size: 1.95rem;
  line-height: 2.8rem;
}
.product_detail_lp .about_guide_subText{
  font-size: 1.39rem;
  margin-top: 10px;
}
.product_detail_lp .about_guide_image{
  flex-basis: 144px;
}
.product_detail_lp .about_spec_text{
  font-size: 1.39rem;
  line-height: 2.4rem;
}
.product_detail_lp .spec_notice{
  font-size: 0.6rem;
  line-height: 1rem;
  margin-top: 4%;
}

.spec_backtoric,
.product_detail_lp .spec_backtoric{
  width: 8%;
  margin-left: 9%;
}
.spec_moist,
.product_detail_lp .spec_moist{
  width: 20%;
  margin-left: 2%;
}
.spec_ion,
.product_detail_lp .spec_ion{
  width: 24%;
  margin-left: 0;
}
.spec_sand,
.product_detail_lp .spec_sand{
  width: 20%;
  margin-left: 2%;
}
.quality{
  margin: 0 5%;
}
.quality_title{
  width: 32.6%;
  margin: 0 auto 5%;
}
.quality_image{
  margin-bottom: 10%;
}
.brand_logo{
  width: 28%;
  margin: 0 auto;
}

.other_products{
  margin-top: 40px;
}
.other_products_title{
  background-color: #333;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  padding: 10px 15px;
  text-align: left;
}
.other_products_mainTitle{
  font-size: 2rem;
  margin: 16px 0;
  text-align: center;
}
.product_detail_lp .other_products_mainTitle{
  font-size: 1.6rem;
  margin: 10px 0;
}
.other_products_image{
  margin-bottom: 30px;
}
.other_products_subTitle{
  font-size: 1.6rem;
  color: #3c3c3c;
  margin: 6px 0 0;
  text-align: center;
}
.product_detail_lp .other_products_subTitle{
  font-size: 1.4rem;
  color: #3c3c3c;
  margin: 6px 0 0;
}

/* シンプルフェードアップ */
.fadeUp {
  opacity: 0;
  transform: translateY(20px); /* 少し下に配置 */
  transition: opacity 0.4s ease-out, transform 0.4s ease-out;
}
.fadeUp.active {
  opacity: 1;
  transform: translateY(0);
}
/* 遅延時間を transition-delay で指定する */
.fadeUp.delay1 { transition-delay: 0s; }
.fadeUp.delay2 { transition-delay: 0.1s; }
.fadeUp.delay3 { transition-delay: 0.2s; }
.fadeUp.delay4 { transition-delay: 0.3s; }
.fadeUp.delay5 { transition-delay: 0.4s; }
.fadeUp.delay6 { transition-delay: 0.5s; }
.fadeUp.delay7 { transition-delay: 0.6s; }
.fadeUp.delay8 { transition-delay: 0.7s; }
.fadeUp.delay9 { transition-delay: 0.8s; }

/* シンプルフェードダウン */
.fadeDown {
  opacity: 0;
  transform: translateY(-20px); /* 少し上に配置 */
  transition: opacity 0.4s ease-out, transform 0.4s ease-out;
}
.fadeDown.active {
  opacity: 1;
  transform: translateY(0);
}

/* シンプルフェードイン */
.fadeIn {
  opacity: 0;
  transition: opacity 0.4s ease-out;
}
.fadeIn.active {
  opacity: 1;
}
/* 遅延時間を transition-delay で指定する */
.fadeIn.delay1 { transition-delay: 0.2s; }
.fadeIn.delay2 { transition-delay: 0.5s; }
.fadeIn.delay3 { transition-delay: 0.8s; }
.fadeIn.delay4 { transition-delay: 1.1s; }

/* 右から左 */
.fadeRight {
  opacity: 0;
  transform: translateX(30px);
  transition: opacity 0.4s ease-out, transform 0.4s ease-out;
}
.fadeRight.active {
  opacity: 1;
  transform: translateX(0);
}

/* 左から右  */
.fadeLeft {
  opacity: 0;
  transform: translateX(-30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.fadeLeft.active {
  opacity: 1;
  transform: translateX(0);
}